### Function

# Adw StyleManager get_default

#### Declaration [src]

    AdwStyleManager*
    adw_style_manager_get_default (
      void
    )

#### Description [src]

Gets the default `AdwStyleManager` instance.

It manages all `GdkDisplay` instances unless the style manager for that display has an override.

See `adw_style_manager_get_for_display()`.

Available since: | 1.0

#### Return value

Returns: | `AdwStyleManager`
| The default style manager.
| The data is owned by the called function.